READBOOTLOG(1)

BEZEICHNUNG
readbootlog - Inhalt des Bootprotokolls ohne Steuerzeichen anzeigen

ÜBERSICHT
readbootlog [-h] [-f Datei]

BESCHREIBUNG
readbootlog ist ein Werkzeug zum Lesen des Systemstartprotokolls (standardmäßig /var/log/boot). Das Programm entfernt aus der Protokolldatei Steuerzeichen und für Menschen nicht lesbare Inhalte. Die Ausgabe wird auf das Terminal ausgegeben, wo es in eine Pipe oder eine Datei umgeleitet werden kann.

OPTIONEN

-f Datei
    weist readbootlog an, eine bestimmte Datei anstelle von /var/log/boot zu verwenden.

-h  zeigt eine kurze Hilfemeldung an.

DATEIEN
/var/log/boot

AUTOR
Jesse Smith (jsmith@resonatingmedia.com)

SIEHE AUCH
bootlogd(8)